html, body {
	margin: 0;
	padding: 0;
}
html, body, h1, a, p {
	font-family: -apple-system-body, 'san francisco', 'sf ui', 'sfui', 'sf-ui', 'helvetica', 'helvetica nueue', hevletica-nueue, roboto, sans-serif;
}
div.container {
	max-width: 960px;
	padding: 1em;
	margin: auto;
}
div.two-column {
	float: left;
	max-width: 50%;
	width: 50%;
	display: inline-block;
}
div.three-column {
	float: left;
	max-width: 33%;
	width: 33%;
	display: inline-block;
}
div.four-column {
	float: left;
	max-width: 25%;
	width: 25%;
	min-width: 25%;
	display: inline-block;
}
div.five-column {
	float: left;
	max-width: 20%;
	width: 20%;
	min-width: 20%;
	display: inline-block;
}
.speakers div.four-column {
	float: left;
	max-width: 20%;
	width: 20%;
	min-width: 20%;
	display: inline-block;
}
div.flyers img {
	max-width: 100%;
	width: 250px;
}
p.nav {
	margin: .25em;
	padding: .25em;
	color: white;
	clear: both;
}
p.nav a {
	float:left !important;
	display: inline-block;
	margin: .25em !important;
	padding: .25em .75em !important;
	color: white !important;
	background: #204180 !important;
	font-weight: bolder !important;
	font-size: 1.25em;
	text-decoration: none !important;
	border-radius: 1.5em;

}
@media only screen and (min-width: 1150px) {
	p.nav a {
    	display: flex !important;
    	justify-content: space-between !important;
	}
	p.nav a img {
		height: 3em;
	}
}
p.nav a:hover {
	background: blue !important;
}
@media only screen and (max-width: 800px) {
	div.two-column, div.three-column {
		max-width: 100% !important;
		width: 100% !important;
	}
	div.four-column {
		max-width: 40% !important;
		width: 40% !important;
	}
	p {
		line-height: 1.25em !important;
		font-size: 1.5em;
	}
}
a {
	color: #204180;
}
a:hover {
	background: black;
	color: white;
}
div#header {
	text-transform: uppercase;
}
div#header a:hover {
	background: rgba(0,0,0,0.01); !important;
}
div#header p {
	font-size: 48px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: white;
	font-weight: bolder;
	padding: 1em;
}
h1 {
	text-transform: uppercase;
	padding: .25em;
	margin: 0;
	text-align: center;
}
.superscript {
	vertical-align: super;
	font-size: .5em;
}
.lineup div {
	max-width: 25%;
	padding: 1em;
	margin: 0;
	float: left;
	text-align: center;
	height: 300px;
}
.lineup div img {
	max-width: 100%;
	width: 150px;
	border-radius: 50%;
	box-shadow: 1em 1em 2em rgba(0,0,0,.25);
}
.lineup div p {
	padding: .5em;
}

#mc_embed_signup {
	margin: auto;
}


.hero-panel {
	margin: 1em auto ;
	max-width: 960px;
	padding: 1em;
	background: black;
	color: white;
	border: solid thick red;
}
.hero-panel:hover {
	background: white;
	color: black;
}
.hero-panel a {
	background: black;
	color: white;
}
.hero-panel a:hover {
	background: white;
	color: blue;
}